Subject: RE: Credit Resources
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 15 Mar 2001 13:13:17 -0800 (PST)

Tim- Thanks for your note. Before Janet D. left she had requested additional resources and we began making arrangements to get people in place. We have assigned Tracy Ngo, Ed Sacks, Paul Radous and Wendy Conwell to power. We also have moved other RAC people into credit, Mark Ruane (VP), Ken Curry (Dir), and Carol North (Mgr). Unfortunately it takes some time to get these people trained on transactional credit issues but they should come along quickly. We are in the market for more.

It might be helpful to know if we could clone Tracy, how many would you need, given your plans in the market. Tracy is one of our best people. Also, does being in Houston work or do we need resources in Portland. 

I'll meet w/ Tracy next week when she is in Houston and get her views as well. 

Please don't hesitate to let me know if we aren't keeping up and of course if you are gearing up for a new market push and anticipate additional needs let us know ASAP because there is a 12 month or so training period required for a strong performer to get up the Enron curve. Thanks, Rick

 -----Original Message-----
From: 	Belden, Tim  
Sent:	Thursday, March 15, 2001 2:10 PM
To:	Rick Buy/HOU/ECT@ENRON; Bradford, William S.
Cc:	Foster, Chris
Subject:	Credit Resources

I understand from Tracy Ngo that as a result of some organizational changes in RAROC there might be some personnel movement in your group.  As indicated in the e-mail below, our Portland Middle Market Group would like to see more resources dedicated to the credit function.  As a result of a number of factors credit is being asked to review a very large number of new counterparties and transactions for the Middle Market Group and it is typically taking 2 - 7 days to get a credit review turned around.  As you know, we believe existing personnel is top notch   There just aren't enough of them.  And, amongst all the RAC groups with whom we work, market risk and credit risk, it seems like resources are more constrained in the credit area.  We would love to see that reduced and anything you could do to make this happen would be appreciated.  

Thanks

Tim

---------------------- Forwarded by Chris H Foster/HOU/ECT on 03/15/2001 09:45 AM ---------------------------
From:	Chris H Foster on 03/13/2001 02:37 PM
To:	William S Bradford/HOU/ECT
cc:	John Malowney/HOU/ECT@ECT, Paul Choi/SF/ECT@ECT, Stewart Rosman/HOU/ECT@ECT, Holli Krebs/HOU/ECT@ECT, Stanley Cocke/PDX/ECT@ECT, Greg Wolfe/HOU/ECT@ECT, Lester Rawson/PDX/ECT@ECT, Anna Mehrer/PDX/ECT@ECT, Tracy Ngo/PDX/ECT@ECT, Tim Belden/HOU/ECT@ECT 
Subject:	Credit Resources

Bill:

As I think you are aware, the Middle Market (MM) Group in Portland has been interacting with your credit group with increasing frequency.  We are counting on you to complete credit analyses that allow MM deals to be closed.  Although I don't think we have lost any deals as a result of the not doing credit analyses in time, we have been on the edge for weeks and a couple of deals have come down to the wire.  Anything you can do to allocate additional resources to credit analysis would be appreciated.

There are 3 forces currently aligned that make MM success highly contingent upon your credit group doing credit analyses to allow transactions to be closed. 

1.  Movement from WSPP to EEI contracts.  We are at a record pace with respect to getting new master agreements in place with counterparties.  Already this year we have done about 10 - 15 new EEIs, all of which require a credit analysis.  

2.  We continue to look at longer dated transactions that require special credit analysis.

3.  California credit risks are particularly high given what is going on with the "energy crisis."

The quality of work we get from Tracy, Ed, Wendy and Paul is nothing less than phenomenal.  We also have implemented a priority list that we use to identify the most critical transactions so we do not overburden your people with trivial requests.  It still takes typically about a week to get a credit worksheet done for a new EEI and most new deals are requiring an EEI.  In some cases, a quicker turn around is essential.  It seems to us that additional resources are warranted.  

I am pretty sure you are aware of this and are taking whatever action you can, but I thought it would be useful to document our needs to arm you with information if you  have internal negotiations to manage.  

Please let me know if you have any questions at 503/464-3822. 

Thanks!

Chris